@charset "utf-8";
/* CSS Document */
/* #menu_btn {
  display: none;
} */
@media all and (max-width: 959px){
  #main_visual {
    padding: 1em 0;
  }
  #main_visual .p-mainVisual__inner {
  }
  #main_visual .p-mainVisual__slide {
    overflow: unset;
  }
  #main_visual .p-mainVisual__imgLayer {
  }
  #main_visual .p-mainVisual__textLayer {
    text-align: left;
    width: 25%;
  }
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle {
    font-size: 3vw;
  }
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle em {
    border-radius: 10px;
  }
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideText {
    font-size: 3.7vw;
    line-height: 1.5;
    margin: 0 0 0 2vw;
    width: 100%;
  }
  #main_visual .p-mainVisual__imgLayer {
    width: 75%;
    display: block;
  }
  #main_visual .p-mainVisual__slide:nth-child(even) .p-mainVisual__imgLayer {
    left: 25%;
  }
  #main_visual .p-mainVisual__slide:nth-child(even) .p-mainVisual__textLayer {
    left: 12%;
  }
  #main_visual .p-mainVisual__slide:nth-child(odd) .p-mainVisual__textLayer {
    right: -48%;
  }
  #main_visual .p-mainVisual__slide:nth-child(odd) .p-mainVisual__textLayer .p-mainVisual__slideTitle {
    font-size: 2.6vw;
  }
  #main_visual .p-mainVisual__slide:nth-child(odd) .p-mainVisual__textLayer .p-mainVisual__slideText {
    font-size: 2.6vw;
  }
  .top #content {
    /* margin-bottom: 0;
    padding-top: 0; */
  }
  .post_content div.has-background div.has-background {
    padding: 0;
  }
  .post_content > .wp-block-group {
    padding: 3em 0;
    margin-bottom: 0 !important;
  }
  /* .post_content .alignfull > div {
    padding-left: 4vw;
    padding-right: 4vw;
  } */
  /* .post_content h2 {
    margin-bottom: 0;
  }
  .post_content h2 + p {
    margin-top: 0;
  } */
  .post_content .p-postListWrap {
    margin-bottom: 0;
  }
  #service h3.is-style-section_ttl {
    margin: 1.5em 0 1em !important;
  }
  h2.p-postList__title {
    text-align: left;
  }
  /* .post_content h3.is-style-section_ttl::after {
		content: "";
		display: block;
		width: 50px;
		height: 2px;
		background: #e086c1;
		margin: 0.7em auto 0.5em;
	} */
  .l-mainContent__inner>.post_content {
    margin-bottom: 0;
  }
  .post_content #about .swell-block-columns figure {
    width: 80%;
    margin: auto;
  }
  .post_content #about .swell-block-columns p {
    line-height: 1.7;
  }
  .post_content #about h4 {
    line-height: 1.6;
  }
  .post_content #about h4 em {
    padding: 0 10%;
  }
  .post_content #job .wp-block-media-text, .post_content #feat .wp-block-media-text {
    padding: 4vw;
  }
  .post_content #feat .wp-block-media-text h3 {
    text-align: center;
  }
  .post_content #job {
    padding-bottom: 4vw !important;
  }
  /* .post_content .swell-block-columns .swell-block-column {
    margin: 0 0 0 4vw;
    width: calc(var(--clmn-w) - 4vw);
  } */
  .post_content #career p + .swell-block-columns .swell-block-column::after {
    display: none;
  }
}
@media all and (max-width: 767px){
  #about .sp_column2 {
    --wp-column-gap: auto;
    --wp-column-mt: auto;
  }
  .post_content .is-stacked-on-mobile>.wp-block-media-text__content {
    padding: 1.25em 0 0 !important;
  }
  .post_content #career .swell-block-column p.date {
    top: -20px;
    left: -12px;
  }
  .note {
    text-align: left !important;
    line-height: 1.3;
    color: unset;
  }
}

@media all and (min-width: 768px) and (max-width: 960px) {
  #about h3 {
    font-size: 3vw;
  }
  #about .is-style-broken.has-media-on-the-right .wp-block-media-text__content {
    margin-right: -8em !important;
  }
  #about figure.wp-block-media-text__media {
    margin-right: calc(50% - 40vw) !important;
    border-radius: 30px 0 0 30px;
    overflow: hidden;
  }
}
